Subject: [PATCH v2 0/3] clock driver for sunxi

From: [email-masked] (Maxime Ripard)
Date: Sun, 10 Mar 2013 12:42:24 +0100

Hi Mike,

Le 25/02/2013 15:44, Emilio L?pez a ?crit :
> Hello everyone,
> 
> This patchset adds basic clock support for sunxi devices. Currently, it
> implements support for the two oscillators, the main PLL, the CPU mux,
> its three divisor clocks and APB1. With this in place, it is possible to
> write a cpufreq driver and have it work, and with a little more code,
> represent the UART clocks correctly (I will be sending a separate
> patchset for this).
> 
> I have tested this driver successfully on a Cubieboard (A10, sun4i)
> using the cpufreq driver from the linux-sunxi tree after minor
> modifications (the clock names are not the same).

Could we have your comments or your Acked-by on these patches?

We already missed 3.9 and I'd really want it to have it merged for 3.10,
as it is a real stepping stone for our future work on these SoCs.

Thanks,
Maxime

-- 
Maxime Ripard, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com